/**
 * 8467721
 * 10/20/16
 * Chris Batt
 * Fixing the store styling
 */

.layout_23 {
    background: #ffffff;
}
.layout_23 #poweredby, 
.layout_23 img[src="images/spacecccccc.gif"] {
  display: none;
}
.layout_23 input[type="submit"][value="Finish Checkout"],
.layout_23 .formFooter input[type="submit"]{
  background: #1f3d7c
}
.layout_23 input[type="submit"][value="Finish Checkout"]:hover,
.layout_23 .formFooter input[type="submit"]:hover {
  cursor: pointer;
}

/* End Section */


/*
*  Ticket 8467569
*  Temp fix for a bug.
*  Sat/Sun in same column for grid calendar. Too many Saturday events causes overlap in to Sunday space.
*  10/20/16 - James B
*/

.fsCalendarEventGrid .fsCalendarDaybox.fsCalendarWeekendDayBox>div {
    height: auto;
}

/* End Section */
